Resultados 1 al 6 de 6






cccam


Estás en el tema cccam dentro del subforo GigaBlue HD 800 UE en LonasDigital. Hola, tengo una duda ya que le he intentado porner un UE a un amiguete (YO TENGO EL SE) y no se si la emu cccam es la misma para ambas versiones. Desde su panel de pluggins me sale solo la 2.0.9 y desde el mio me salen mas. Esa emu tenia problemas de grabacion o era la 2.3, gracias gente...



Este tema tuvo 645 Visitas y 5 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de aguilarmercader

    aguilarmercader ha iniciado este hilo.
    aguilarmercader está desconectado
    Título:  Viejo Troll Cascarrabias Rango:  Usuario PREMIUM
    Fecha de ingreso
    Sep-2012
    Receptor
    GQUAD-QUATRO
    Firmware
    LD 2.9 GTI
    Nacionalidad
    Espana
    Ubicación
    San Javier (MURCIA)
    Edad
    39
    Temas
    150
    Mensajes
    3,099


    Hola, tengo una duda ya que le he intentado porner un UE a un amiguete (YO TENGO EL SE) y no se si la emu cccam es la misma para ambas versiones. Desde su panel de pluggins me sale solo la 2.0.9 y desde el mio me salen mas. Esa emu tenia problemas de grabacion o era la 2.3, gracias gente



    Citar Citar  




  2. #2
    Avatar de JOJALOCA1

    JOJALOCA1 está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    May-2007
    Edad
    37
    Temas
    8
    Mensajes
    118


    Las emus para SE y UE valen igual para las dos.


    Citar Citar  

  3. #3
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536


    Cita Iniciado por aguilarmercader Ver mensaje
    Hola, tengo una duda ya que le he intentado porner un UE a un amiguete (YO TENGO EL SE) y no se si la emu cccam es la misma para ambas versiones. Desde su panel de pluggins me sale solo la 2.0.9 y desde el mio me salen mas. Esa emu tenia problemas de grabacion o era la 2.3, gracias gente
    dime la que necesitas y te la paso


    Citar Citar  

  4. #4
    Avatar de aguilarmercader

    aguilarmercader ha iniciado este hilo.
    aguilarmercader está desconectado
    Título:  Viejo Troll Cascarrabias Rango:  Usuario PREMIUM
    Fecha de ingreso
    Sep-2012
    Receptor
    GQUAD-QUATRO
    Firmware
    LD 2.9 GTI
    Nacionalidad
    Espana
    Ubicación
    San Javier (MURCIA)
    Edad
    39
    Temas
    150
    Mensajes
    3,099


    Gracias, es que no a su e la 2.0.9 o la 2.3 la buena, es para cliente y poder grabar

    Saludos
    Saludos.


    Citar Citar  

  5. #5
    Avatar de jbc

    jbc está desconectado
    Título:  Super Moderador Rango:  Super Moderador
    Fecha de ingreso
    Apr-2010
    Receptor
    ibox 800 HD
    Firmware
    4.01 lonas
    Nacionalidad
    Espana
    Temas
    286
    Mensajes
    869


    la 2.1.3 para mi la mejor aunque si javi ha puesto la 9 en el giga supongo que por algo lo habra hecho.


    Citar Citar  

  6. #6
    Avatar de aguilarmercader

    aguilarmercader ha iniciado este hilo.
    aguilarmercader está desconectado
    Título:  Viejo Troll Cascarrabias Rango:  Usuario PREMIUM
    Fecha de ingreso
    Sep-2012
    Receptor
    GQUAD-QUATRO
    Firmware
    LD 2.9 GTI
    Nacionalidad
    Espana
    Ubicación
    San Javier (MURCIA)
    Edad
    39
    Temas
    150
    Mensajes
    3,099


    Cerrar hilo, todo solucionado con la 2.1.2, la que tiene puesta lonas en el servidor es la que provoca anomalías en las grabaciones como se indicó en otro post (2.0.9) He tirado de un mensaje donde chrimbo me envío varias versiones, OS acordáis de él? Jejeje

    Lonas podrías meter en tu servidor alguna distinta a la 2.0.9? Gracias.

    Saludos
    Última edición por aguilarmercader; 02-02-13 a las 23:59
    Saludos.


    Citar Citar  

Subir